Blockly.Blocks['decorator'] = {
  init: function() {
    this.appendValueInput("BODY")
        .setCheck(null)
        .appendField("@");
    this.setPreviousStatement(true, null);
    this.setNextStatement(true, null);
    this.setColour(230);
    this.setTooltip('');
    this.setHelpUrl('');
  }
};

